/*
Theme Name: Emmanuel Press 2011
Description: A Twenty Ten Child theme for Emmanuel Press
Author: Ryan Markel
Author URL: http://ryanmarkel.com/
Template: twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");

/* Stuff we want to hide. */

h1#site-title, div#site-title, div#site-description {
	display:none;
}

div#branding img {
	border-top: none;
	padding-top: 20px;
}

/* Make the header look better. */

div#header {
	padding: 0 0 0 0;
}

#content table {
	border: none;
}

#content tr td {
	vertical-align: top;
	border: none;
	margin: 0;
	padding: 0;
}